<?php

if (! isset($wp_did_header)):
if ( !file_exists( dirname(__FILE__) . '/wp-config.php') ) {
	if (strpos($_SERVER['PHP_SELF'], 'wp-admin') !== false) $path = '';
	else $path = 'wp-admin/';

	require_once( dirname(__FILE__) . '/wp-includes/classes.php');
	require_once( dirname(__FILE__) . '/wp-includes/functions.php');
	require_once( dirname(__FILE__) . '/wp-includes/plugin.php');
	wp_die("Изгледа да не постоји датотека <code>wp-config.php</code>. Потребна ми је пре него што почнемо. Потребна вам је помоћ? <a href='http://codex.wordpress.org/Editing_wp-config.php'>Имамо је</a>. Можете <a href='{$path}setup-config.php'>направити датотеку <code>wp-config.php</code> преко веб сучеља</a>, али ово не ради на свим подешавањима сервера. Најсигурнији начин је да ручно креирате датотеку.", "Вордпрес &rsaquo; Грешка");
}

$wp_did_header = true;

require_once( dirname(__FILE__) . '/wp-config.php');

wp();
gzip_compression();

require_once(ABSPATH . WPINC . '/template-loader.php');

endif;

?>
